@charset "utf-8";

body, ul, ol, li, p, h1, h2, h3, h6, img, div{
margin:0;
padding:0;
font-family:"宋体", sans-serif;
font-size:12px; 
border:none;
}
ul li{
list-style:none;
}
a{
text-decoration:none;
color:#000
}
a:hover{
text-decoration:underline;}
.clear{
clear:both;
}

.naver{
height:35px;
background:#000000;
}
.nav_t{
  width:950px;
  margin:0 auto;
}

.nav_t ul{
float:right;
width:520px;
color:#fff;
line-height:35px;
}
.nav_t ul li {
float:left;
}
.nav_t ul li a{
color:#fff;
text-align:center;
padding:0 20px;
}
.nav_t ul li a:hover{
text-decoration:underline;
}
.nopR a{
padding-right:0 !important;
text-align:right !important;
}


.header{
width:950px;
margin:3px auto 0;
}
.hd{
width:950px;
height:84px;
}
.logo{
float:left;
padding-top:5px;
}
.hd_r{
float:right;
width:250px;
}
.hd_r h6{
font-size:12px;
line-height:28px;
font-weight:normal;
text-align:right;
letter-spacing:2px;
}
.hd_r h6 span, .hd_r h6 img{
float:right;
}
.banner{
width:950px;
margin-bottom:10px;
}
.contenter{
width:950px;
margin:0 auto;
}

.padr_26{
padding-right:26px;
}
.contt{
margin-top:10px;
}
.cont_about{
width:627px;
float:left;
padding-right:26px;
}
.cont_titile{
width:627px;
height:28px;
}
.cont_titile h1{
font-size:14px;
width:573px;
float:left;
color:#005985;
}
.cont_titile img{
float:right;
}
.cont_text img{
float:left;
padding-right:10px;
}
.cont_text span{
line-height:25px;
}
.cont_contact{
float:right;
width:285px;
height:149px;
border:1px solid #dadada;
padding-left:10px;
background:url(../images/chinaz19.gif) no-repeat bottom right;
}
.cont_contact h1{
line-height:30px;
font-size:14px;
}
.cont_contact span{
line-height:22px;
}
.footer{
width:950px;
margin:10px auto 0;
background:url(../images/bg_02.gif) repeat-x;
height:55px;
padding-top:10px;
line-height:26px;
text-align:center;
}



.left{
width:190px;
float:left;
}
.left_boder{
width:188px;
border:1px solid #dadada;
margin-bottom:10px;
}
.left h1{
border-top:2px solid #1870bf;
}
.key_s{
width:150px;
height:18px;
}
.key_h3{
line-height:25px;
}
.key_select select{
width:155px;
}
.pro_search{
width:80px; 
height:22px;
margin-top:5px;
}
.right{
width:748px;
float:left;
border:1px solid #dadada;
border-top:2px solid #1870bf;
}
.right_1{
width:748px;
border:1px solid #dadada;
border-top:2px solid #1870bf;
}
.right_pro{
width:750px;
float:left;
}

.titile{
font-size:14px;
padding-left:10px;
line-height:30px;
border-bottom:1px solid #dadada;
color:#1870bf;
}
.left_btn{
padding:14px;
}
.left_btn a{
width:160px;
height:35px;
text-align:center;
line-height:35px;
padding-bottom:15px;
display:block;
background:url(../images/bg_04.gif) no-repeat;
}
.left_btn a:hover{
width:160px;
height:35px;
display:block;
line-height:35px;
padding-bottom:15px;
background:url(../images/bg_03.gif) no-repeat;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
}
.wd_10{
width:10px;
float:left;
padding:0px;
margin:0px;
font-size:10px;
}
.context{
margin:10px;
line-height:24px;
min-height:460px;
_height:460px;
}
.news_ul{
width:728px;
}

.news_ul ul li{
width:600px;
line-height:34px;
float:left;}
.news_ul ul dt{
width:128px;
line-height:34px;
float:left;
}
.left_btn2{
padding:14px;
}
.leftbtn_nav{
width:160px;
background:#eee;
}
.leftbtn_nav h3{
width:160px;
height:34px;
background:url(../images/bg_nav.gif) no-repeat;
}
.leftbtn_nav a{
width:160px;
display:block;
line-height:35px;
font-size:12px;
text-align:center;
}
.leftbtn_nav a:hover{
text-decoration:none;
font-weight:bold;
}
.pro_li{
padding:10px;
}
.pro_table{
width:748px;
border:1px solid #dadada;
margin-top:10px;
padding:10px 0;
height:500px;
}
.pro_table ul{
padding-left:18px;
padding-right:2px;
height:465px;
}
.pro_table ul li{
width:167px;
float:left;
height:218px;
padding-right:15px;
padding-bottom:10px;
}
.pro_table ul li a{
display:block;
width:165px;
line-height:28px;
height:221px;
text-align:center;
border:1px solid #FFFFFF;
text-decoration:none;
}
.pro_table ul li a:hover{
border:1px solid #dadada;
}

.pro_info{
width:728px;
border:1px solid #dadada;
margin-top:10px;
padding:10px;
}
.pinfo{
margin-top:10px;
height:362px;
}
.pinfo_view{
width:310px;
float:left;
height:362px;
}
.img_view{
border:1px solid #dadada;
}
.view_li{
margin-top:10px;
}
.view_li ul{
float:left;
}
.view_li ul li{
width:38px;
height:38px;
margin-right:5px;
display:block;
float:left;
border:2px solid #fff;
}

.border2c1{
border:2px solid #fff;
}
.border2c{
border:2px solid #1870bf !important;
}

.pinfo_text{
float:left;
padding-left:10px;
padding-top:10px;
line-height:35px;
}
.pinfo_text h5{
line-height:16px;
vertical-align:middle;
font-size:12px;
}
.pinfo_text h5 img{
vertical-align:middle;
}
.pro_dis{
margin-top:10px;
}
.pro_dis h1{
height:36px;
background:url(../images/bg_06.gif) repeat-x;
padding-left:10px;
line-height:36px;
font-size:14px;
color:#fff;
}
.pro_dis img{
width:750px !important;
}
.apply_txt{
padding-left:20px;
background-color:#eee;
}
.apply table{
width:700px;
margin:10px auto;
border-collapse:collapse;
}
.apply table tr td{
height:30px;
border:1px solid #ccc;
border-collapse:collapse;
vertical-align:middle;
line-height:30px;
padding-left:2px;
}
.apply table tr td input{
vertical-align:middle;}
.apply table tr td textarea{
margin:5px 0;
}
.jz input{
width:60px;
height:20px;
background-color:#f0f0f0;
margin-left:10px;
border:1px solid #666;
}
.down a{
color:#1870bf;
font-weight:bold;
}
.down a:hover{
text-decoration:none;
}
.cont_img img{
padding-right:3px;
}

.zoomPan{position:relative;
cursor:pointer;}
.sh{zoom:1;background:#eee;}
#zoom{
	position:absolute;
	width:306px;
	height:267px;
	border:3px solid #fff;
	background:#fff;
	left: 416px;
	top: 0px;
	overflow:hidden;
	border:1px solid #ccc;
}
#zoom img{position:relative;}




DIV.msdn {
padding-right:17px;PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 4px; COLOR: #313031; PADDING-TOP: 4px; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-Serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: right
}
DIV.msdn A {
	BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; MARGIN: 0px 3px; BORDER-LEFT: #444 1px solid; COLOR: #444; PADDING-TOP: 5px; BORDER-BOTTOM: #444 1px solid; TEXT-DECORATION: none
}
DIV.msdn A:hover {
	BORDER-RIGHT: #444 1px solid; BORDER-TOP: #444 1px solid; BORDER-LEFT: #444 1px solid; COLOR: #444; BORDER-BOTTOM: #444 1px solid; BACKGROUND-COLOR: #eee
}
DIV.pagination A:active {
	BORDER-RIGHT: #444 1px solid; BORDER-TOP: #444444 1px solid; BORDER-LEFT: #444 1px solid; COLOR: #444; BORDER-BOTTOM: #444 1px solid; BACKGROUND-COLOR: #eee
}
DIV.msdn SPAN.current {
	BORDER-RIGHT: #444 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #444 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 0px 3px; BORDER-LEFT: #444 1px solid; COLOR: #444; PADDING-TOP: 5px; BORDER-BOTTOM: #444 1px solid; BACKGROUND-COLOR: #eee
}
DIV.msdn SPAN.disabled {
	DISPLAY: none
}


.gg_flash{
width:950px;
height:450px;
position:relative;
}
.gg_flash span{
display:none;
z-index:0;
}
.gg_flash ul{
	position:absolute;
	width: 80px;
	right:5px;
	bottom: 5px;
}

.gg_fl_ul li{
float:left;
border:2px solid #005985;
width:20px;
height:20px;
margin-left:2px;
text-align:center;
line-height:20px;
background-color:#FFFFFF;
color:#005985;
font-weight:bold;
cursor:pointer;
}
.gf_lifist{
background-color:#005985 !important;
color:#FFFFFF !important;
}
.dis{
display:block !important;
}
.disn{
display:none !important;
}

.new_info h5{
text-align:center;
font-size:16px;}


